const chineseNum = ['零', '一', '二', '三', '四', '五', '六', '七', '八', '九'];
export const setPrizeLevel = (num) => {
	let Level_name = ''
	if (num >= 0 && num < 10) {
		Level_name = chineseNum[num] + `等奖`;
	} else if (num === 10) {
		Level_name = `纪念奖`;
	} else {
		Level_name = "谢谢参与";
	};

	return Level_name

}

// export const 